<?php

namespace domain\User\UserGroup;

use domain\_\AbstractDefinition;

class UserGroupDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserGroup::class;
    }
}